• 0

    posted a message on WoW UI Updater (Windows/Linux/Mac) - supports multiple sites
    Well, I just found this earlier post, but right now Gatherer can't be updated using WUU, you only get that stdout/stderr quoted above.
    Posted in: Updaters
  • 0

    posted a message on WoW UI Updater (Windows/Linux/Mac) - supports multiple sites
    By accident I saw that Gatherer got updated to 3.0, 3.0.1 and then 3.0.2 -- but WUU wasn't showing that, so I updated Gatherer manually.

    Since then Gatherers version is shown as "#This is Gatherer v3.0.2##" (# is actually a square being a CRLF), and everytime I check for new versions and Gatherer is highlited, wxpython throws s stdout/stderr-window containing this:

    Traceback (most recent call last):
     File "WUU.py", line 2675, in OnListItemSelected
     File "WUU.py", line 1672, in RefreshInfoPanel
     File "Wurm.pyc", line 575, in _getChangelogFilename
    ValueError: too many values to unpack


    Version is 1.6.446 and I just did a clean install of WUU.
    Posted in: Updaters
  • To post a comment, please or register a new account.